---
title: EC_ConfigurationView - 组态查看
nav:
  title: 业务组件
  path: /extend-components
group:
  path: /
---

# EC_ConfigurationView 组态查看

基础业务组件

- 组态查看

## 何时使用

- 在组态查看时。

## 代码演示

<code src="./demos/Basic.tsx">

## API

| 参数           | 说明                             | 类型    | 默认值 |
| -------------- | -------------------------------- | ------- | ------ |
| name `必需`    | 画板名称                         | string  | ''     |
| devices `必需` | 画板设备                         | array   | []     |
| deviceName     | 画板设备名称                     | array   | []     |
| config         | 全局 globalConfig,没有时需要传递 | object  | {}     |
| isZoom         | 是否可缩放(手持上建议设置 true)  | boolean | false  |
| flowShow       | 是否水流效果（无数据表现）       | boolean | true   |
